[Desktop Entry]
Icon=preferences-desktop
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_appearanceconfig
X-TDE-FactoryName=KopeteAppearanceConfigFactory
X-TDE-ParentApp=kopete
X-TDE-ParentComponents=kopete

Name=Appearance

Comment=Here You Can Alter Kopete's Look And Feel

X-DocPath=kopete/configure-dialog.html#configuring-appearance
